» Ubuntu » 软件包

Error

two or more packages specified (libpilotobjects0-dbg natty)